{
  "lizard": {
    "subtitle": "sounds.acesbs.lizard",
    "sounds": [
      "acesbs:lizard"
    ]
  },
  "fart": {
    "subtitle": "sounds.acesbs.fart",
    "sounds": [
      "acesbs:fart"
    ]
  },
  "grumble": {
    "subtitle": "sounds.acesbs.grumble",
    "sounds": [
      "acesbs:grumble"
    ]
  },
  "holy_s": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:holy_s"
    ]
  },
  "holy": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:holy"
    ]
  },
  "bricked_up": {
    "subtitle": "sounds.acesbs.holy",
    "sounds": [
      "acesbs:bricked_up"
    ]
  },
  "smoking": {
    "subtitle": "sounds.acesbs.smoking",
    "sounds": [
      "acesbs:smoking"
    ]
  },
  "crab_rave": {
    "subtitle": "sounds.acesbs.crab_rave",
    "sounds": [
      {
        "name": "acesbs:crab_rave",
        "stream": true
      }
    ]
  },
  "vulgar_bones_spawn": {
    "subtitle": "sounds.acesbs.vulgar_bones_spawn",
    "sounds": ["acesbs:vulgar_bones_ambient_6"]
  },
  "vulgar_bones_ambient": {
    "subtitle": "sounds.acesbs.vulgar_bones_ambient",
    "sounds": ["acesbs:vulgar_bones_ambient_1", "acesbs:vulgar_bones_ambient_2","acesbs:vulgar_bones_ambient_3","acesbs:vulgar_bones_ambient_4","acesbs:vulgar_bones_ambient_5","acesbs:vulgar_bones_ambient_6","acesbs:vulgar_bones_ambient_7","acesbs:vulgar_bones_ambient_8","acesbs:vulgar_bones_ambient_9","acesbs:vulgar_bones_ambient_10"]
  },
  "vulgar_bones_hurt": {
    "subtitle": "sounds.acesbs.vulgar_bones_hurt",
    "sounds": ["acesbs:vulgar_bones_hurt_1", "acesbs:vulgar_bones_hurt_2", "acesbs:vulgar_bones_hurt_3", "acesbs:vulgar_bones_hurt_4"]
  },
  "vulgar_bones_death": {
    "subtitle": "sounds.acesbs.vulgar_bones_death",
    "sounds": ["acesbs:vulgar_bones_death_1", "acesbs:vulgar_bones_death_2", "acesbs:vulgar_bones_death_3", "acesbs:vulgar_bones_death_4"]
  },
  "crunch": {
    "subtitle": "sounds.acesbs.crunch",
    "sounds": ["acesbs:crunch_1","acesbs:crunch_2","acesbs:crunch_3","acesbs:crunch_4","acesbs:crunch_5","acesbs:crunch_6","acesbs:crunch_7","acesbs:crunch_8","acesbs:crunch_9"]
  }
}